/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 24pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #005826;
	}
div#e50             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 279.00pt;
	height          : 169.50pt;
	}
span#e49            { /* images/af_contest_400101... */
	background      : transparent url(images/af_contest_4001017.jpg) no-repeat top left;
	position        : absolute;
	left            : 297.75pt;
	top             :  15.00pt;
	width           : 681.00pt;
	height          : 168.75pt;
	}
div#e48             {
	text-align      : left;
	position        : absolute;
	left            : 298.50pt;
	top             : 183.75pt;
	width           : 680.25pt;
	height          : 370.50pt;
	}
span#e47            { /* images/af_contest_400101... */
	background      : transparent url(images/af_contest_4001016.png) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             : 444.75pt;
	width           : 279.75pt;
	height          : 110.25pt;
	}
div#e46             { /* Over the past months, am... */
	color           : #000000;
	position        : absolute;
	left            : 309.00pt;
	top             : 221.25pt;
	width           : 665.25pt;
	height          :  86.25pt;
	}
div#e45             { /* Hosted by the\ \South Af... */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	padding-top     :   3.75pt;
	position        : absolute;
	left            :  28.50pt;
	top             : 132.00pt;
	width           : 270.75pt;
	height          :  48.75pt;
	}
div#e44             { /* Africa All-Mode Internat... */
	position        : absolute;
	left            : 304.50pt;
	top             :  17.25pt;
	width           : 514.50pt;
	height          :  42.75pt;
	}
span#e43            { /* images/af_contest_400101... */
	background      : transparent url(images/af_contest_4001015.jpg) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             :  23.25pt;
	width           :  74.25pt;
	height          : 105.00pt;
	}
div#e42             {
	padding-top     : 131.25pt;
	position        : absolute;
	left            :  20.25pt;
	top             : 184.50pt;
	width           : 277.50pt;
	height          : 132.00pt;
	}
div#e41             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	padding-top     :   9.00pt;
	position        : absolute;
	left            :  20.25pt;
	top             : 184.50pt;
	width           : 134.25pt;
	height          :   9.75pt;
	}
div#e40             { /* Home */
	padding-top     :   3.75pt;
	position        : absolute;
	left            :  21.75pt;
	top             : 185.25pt;
	width           : 135.00pt;
	height          :  15.75pt;
	}
span#e39            { /* images/af_contest_400101... */
	border          :   0.00pt none #fffffd;
	background      : transparent url(images/af_contest_4001014.gif) no-repeat top left;
	position        : absolute;
	left            : 155.25pt;
	top             : 183.75pt;
	width           :   0.75pt;
	height          : 263.25pt;
	}
span#e38            { /* images/af_contest_400101... */
	border          :   0.00pt none #fffffd;
	clip            : rect(0.00pt,279.00pt,0.75pt,0.00pt);
	background      : transparent url(images/af_contest_4001013.gif) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             : 204.00pt;
	width           : 279.00pt;
	height          :   0.75pt;
	}
span#e37            { /* images/af_contest_400101... */
	border          :   0.00pt none #fffffd;
	clip            : rect(0.00pt,279.00pt,0.75pt,0.00pt);
	background      : transparent url(images/af_contest_4001012.gif) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             : 224.25pt;
	width           : 279.00pt;
	height          :   0.75pt;
	}
span#e36            { /* images/af_contest_400101... */
	border          :   0.00pt none #fffffd;
	clip            : rect(0.00pt,279.00pt,0.75pt,0.00pt);
	background      : transparent url(images/af_contest_4001011.gif) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             : 244.50pt;
	width           : 279.00pt;
	height          :   0.75pt;
	}
span#e35            { /* images/af_contest_400101... */
	border          :   0.00pt none #fffffd;
	clip            : rect(0.00pt,279.00pt,0.75pt,0.00pt);
	background      : transparent url(images/af_contest_4001010.gif) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             : 264.75pt;
	width           : 279.00pt;
	height          :   0.75pt;
	}
span#e34            { /* images/af_contest_400100... */
	border          :   0.00pt none #fffffd;
	clip            : rect(0.00pt,279.00pt,0.75pt,0.00pt);
	background      : transparent url(images/af_contest_4001009.gif) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             : 285.00pt;
	width           : 279.00pt;
	height          :   0.75pt;
	}
span#e33            { /* images/af_contest_400100... */
	border          :   0.00pt none #fffffd;
	clip            : rect(0.00pt,279.00pt,0.75pt,0.00pt);
	background      : transparent url(images/af_contest_4001008.gif) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             : 305.25pt;
	width           : 279.00pt;
	height          :   0.75pt;
	}
span#e32            { /* images/af_contest_400100... */
	border          :   0.00pt none #fffffd;
	clip            : rect(0.00pt,279.00pt,0.75pt,0.00pt);
	background      : transparent url(images/af_contest_4001007.gif) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             : 325.50pt;
	width           : 279.00pt;
	height          :   0.75pt;
	}
span#e31            { /* images/af_contest_400100... */
	border          :   0.00pt none #fffffd;
	clip            : rect(0.00pt,279.00pt,0.75pt,0.00pt);
	background      : transparent url(images/af_contest_4001006.gif) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             : 345.75pt;
	width           : 279.00pt;
	height          :   0.75pt;
	}
span#e30            { /* images/af_contest_400100... */
	border          :   0.00pt none #fffffd;
	clip            : rect(0.00pt,279.00pt,0.75pt,0.00pt);
	background      : transparent url(images/af_contest_4001005.gif) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             : 366.00pt;
	width           : 279.00pt;
	height          :   0.75pt;
	}
span#e29            { /* images/af_contest_400100... */
	border          :   0.00pt none #fffffd;
	clip            : rect(0.00pt,279.00pt,0.75pt,0.00pt);
	background      : transparent url(images/af_contest_4001004.gif) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             : 386.25pt;
	width           : 279.00pt;
	height          :   0.75pt;
	}
span#e28            { /* images/af_contest_400100... */
	border          :   0.00pt none #fffffd;
	clip            : rect(0.00pt,279.00pt,0.75pt,0.00pt);
	background      : transparent url(images/af_contest_4001003.gif) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             : 406.50pt;
	width           : 279.00pt;
	height          :   0.75pt;
	}
span#e27            { /* images/af_contest_400100... */
	border          :   0.00pt none #fffffd;
	clip            : rect(0.00pt,279.00pt,0.75pt,0.00pt);
	background      : transparent url(images/af_contest_4001002.gif) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             : 426.75pt;
	width           : 279.00pt;
	height          :   0.75pt;
	}
span#e26            { /* images/af_contest_400100... */
	border          :   0.00pt none #fffffd;
	clip            : rect(0.00pt,279.00pt,0.75pt,0.00pt);
	background      : transparent url(images/af_contest_4001001.gif) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             : 447.00pt;
	width           : 279.00pt;
	height          :   0.75pt;
	}
div#e25             { /* Webmaster: zs6rj@arrl.ne... */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            :  26.25pt;
	top             : 538.50pt;
	width           : 124.50pt;
	height          :  15.00pt;
	}
a#a25               { /* Webmaster: zs6rj@arrl.ne... */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e24             {
	position        : absolute;
	left            :  26.25pt;
	top             : 521.25pt;
	width           :  42.00pt;
	height          :  12.75pt;
	}
div#e23             {
	position        : absolute;
	left            : 204.75pt;
	top             :  21.75pt;
	width           :  81.75pt;
	height          :  39.00pt;
	}
div#e22             { /* Welcome to the Inaugural... */
	font            : bold 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 304.50pt;
	top             : 189.75pt;
	width           : 586.50pt;
	height          :  22.50pt;
	}
div#e21             { /* Dates */
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  21.00pt;
	top             : 205.50pt;
	width           : 135.00pt;
	height          :  15.00pt;
	}
div#e20             { /* Bands */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  21.00pt;
	top             : 227.25pt;
	width           : 135.00pt;
	height          :  13.50pt;
	}
div#e19             { /* Modes */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  21.00pt;
	top             : 247.50pt;
	width           : 135.00pt;
	height          :  13.50pt;
	}
div#e18             { /* Log Submissions */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  21.00pt;
	top             : 267.75pt;
	width           : 135.00pt;
	height          :  13.50pt;
	}
div#e17             { /* Awards */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  21.00pt;
	top             : 288.75pt;
	width           : 135.00pt;
	height          :  13.50pt;
	}
div#e16             { /* Results */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  21.00pt;
	top             : 308.25pt;
	width           : 135.00pt;
	height          :  13.50pt;
	}
div#e15             { /* Entry Categories */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  21.00pt;
	top             : 328.50pt;
	width           : 135.00pt;
	height          :  13.50pt;
	}
div#e14             { /* SOSR */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  21.00pt;
	top             : 348.75pt;
	width           : 135.00pt;
	height          :  13.50pt;
	}
div#e13             { /* SO2R */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  21.00pt;
	top             : 369.75pt;
	width           : 135.00pt;
	height          :  13.50pt;
	}
div#e12             { /* Multi-Single */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  21.00pt;
	top             : 390.00pt;
	width           : 135.00pt;
	height          :  13.50pt;
	}
div#e11             { /* Multi-Multi */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  21.00pt;
	top             : 410.25pt;
	width           : 135.00pt;
	height          :  13.50pt;
	}
div#e10             { /* Rookie Awards */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  21.00pt;
	top             : 431.25pt;
	width           : 135.00pt;
	height          :  13.50pt;
	}
div#e9              { /* Contest Exchange */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 159.75pt;
	top             : 188.25pt;
	width           : 135.00pt;
	height          :  13.50pt;
	}
div#e8              { /* Power Levels */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 159.75pt;
	top             : 207.75pt;
	width           : 135.00pt;
	height          :  13.50pt;
	}
div#e7              { /* Points and Scoring */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 159.75pt;
	top             : 228.00pt;
	width           : 135.00pt;
	height          :  13.50pt;
	}
div#e6              { /* Cabrillo Information  */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 159.75pt;
	top             : 248.25pt;
	width           : 135.00pt;
	height          :  13.50pt;
	}
div#e5              { /* General */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 159.75pt;
	top             : 267.75pt;
	width           : 135.00pt;
	height          :  13.50pt;
	}
div#e4              { /* 2015 Contest Results */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 159.75pt;
	top             : 288.00pt;
	width           : 135.00pt;
	height          :  13.50pt;
	}
div#e3              { /* 2015 Contest Statistics */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 159.75pt;
	top             : 309.00pt;
	width           : 135.00pt;
	height          :  13.50pt;
	}
div#e2              { /* N1MM UDC File */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 158.25pt;
	top             : 329.25pt;
	width           : 135.00pt;
	height          :  13.50pt;
	}
div#e1              { /* Questions? Contact Us */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 159.75pt;
	top             : 348.75pt;
	width           : 135.00pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           :1002.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #005826;
	text-align      : center;
	}



/*--- EndOfFile ---*/
